/* Базовые стили формы */
form{
	margin:0 auto;
	max-width:95%;
	box-sizing:border-box;
	padding:40px;
	border-radius:5px; 
	background:RGBA(255,255,255,1);
	-webkit-box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);        
	box-shadow:  0px 0px 15px 0px rgba(0, 0, 0, .45);  
  }
  /* Стили полей ввода */
  .textbox{
	height:50px;
	width:100%;
	border-radius:3px;
	border:rgba(0,0,0,.3) 2px solid;
	box-sizing:border-box;
	font-family: 'Open Sans', sans-serif;
	font-size:18px; 
	padding:10px;
	margin-bottom:30px;  
  }
  .message:focus,
  .textbox:focus{
	outline:none;
	 border:rgb(16, 145, 48) 2px solid;
	 color:rgb(16, 145, 48);
  }
  /* Стили текстового поля */
  .message{
	  background: rgba(255, 255, 255, 0.4); 
	  width:100%;
	  height: 240px;
	  border:rgba(0,0,0,.3) 2px solid;
	  box-sizing:border-box;
	  -moz-border-radius: 3px;
	  font-size:18px;
	  font-family: 'Open Sans', sans-serif;
	  -webkit-border-radius: 3px;
	  border-radius: 3px; 
	  display:block;
	  padding:10px;
	  margin-bottom:30px;
	  overflow:hidden;
  }
  /* Базовые стили кнопки */
  .button{
	height:50px;
	width:100%;
	border-radius:3px;
	border:rgba(0,0,0,.3) 0px solid;
	box-sizing:border-box;
	padding:10px;
	background:#90c843;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;  
	font-weight:400;
	font-size: 16pt;
	transition:background .4s;
	cursor:pointer;
  }
  /* Изменение фона кнопки при наведении */
  .button:hover{
	background:#80b438;
  }

	.fileform { 
    background-color: #FFFFFF;
    border:rgba(0,0,0,.3) 2px solid;
    border-radius: 3px;
    cursor: pointer;
    height:50px;
    overflow: hidden;
    padding: 0px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: calc(100% - 4px);
		margin-bottom:30px;
}
 
.fileform .selectbutton { 
    background-color: #90c843;
    border: 1px solid #939494;
    border-radius: 3px;
    color: #FFFFFF;
    float: right;
    font-family: 'Open Sans', sans-serif;  
		font-weight:400;
		font-size: 16pt;
    height: 36px;
    line-height: 36px;
		margin-top: 2px;
		margin-right: 2px;
    overflow: hidden;
    padding: 4px 10px;
    text-align: center;
    vertical-align: middle;
    width: 110px;
		transition:background .4s;
}
.fileform .selectbutton:hover{
	background:#80b438;
  }
 
.fileform #upload{
    position:absolute; 
    top:0; 
    left:0; 
    width:100%; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 30px; 
    z-index:20;
}
.fileform #fileformlabel { 
	background-color: #FFFFFF;
	color: rgba(0,0,0,.6);
	float: left;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 4px 10px;
	text-align: left;
	vertical-align: middle;
	width: calc(100% - 200px);
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}